Bug 241841 - CVE-2007-1362 Miltiple Thunderbird flaws (CVE-2007-1558, CVE-2007-2867, CVE-2007-2868, CVE-2007-2869, CVE-2007-2871)
CVE-2007-1362 Miltiple Thunderbird flaws (CVE-2007-1558, CVE-2007-2867, CVE-2...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-30 22:00 EDT by Josh Bressers
Modified: 2007-12-10 04:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 04:47:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-05-30 22:00:00 EDT
+++ This bug was initially created as a clone of Bug #241671 +++

Thunderbird 1.5.0.12 is being released to fix the following security flaws:

CVE-2007-2867 MFSA 2007-12 Layout engine
CVE-2007-2868 MFSA 2007-12 Javascript engine
CVE-2007-2869 MFSA 2007-13
CVE-2007-1362 MFSA 2007-14
CVE-2007-1558 MFSA 2007-15
CVE-2007-2871 MFSA 2007-17

Please see the upstream advisories for detailed flaw information:
http://www.mozilla.org/projects/security/known-vulnerabilities.html
Comment 1 Lubomir Kundrak 2007-12-10 04:47:18 EST
FC6 reached EOL.

Note You need to log in before you can comment on or make changes to this bug.